 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/Untitled-3.jpg');
}

.u-section-1 .u-sheet-1 {
  min-height: 739px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 118px;
  margin-bottom: 23px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 598px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 44px 0 0 13px;
}

.u-section-1 .u-text-2 {
  padding-left: 4px;
  margin: 23px 27px 0 0;
}

.u-section-1 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-1 .u-list-icon-2 {
  color: rgb(132, 209, 82) !important;
}

.u-section-1 .u-list-icon-3 {
  color: rgb(132, 209, 82) !important;
}

.u-section-1 .u-btn-1 {
  --radius: 30px;
  background-image: none;
  margin: 35px auto 0 27px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 598px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: cover;
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 518px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 493px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1067px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 117px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 392px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 528px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 945px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -3px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 504px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 334px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 308px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 31px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 31px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 186px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 25px;
}

.u-section-2 .u-image-1 {
  height: 90px;
  width: 300px;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 12px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 186px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  height: 90px;
  width: 300px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 186px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 25px;
}

.u-section-2 .u-image-3 {
  height: 90px;
  width: 300px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 12px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 36px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 36px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 153px;
  }

  .u-section-2 .u-image-1 {
    height: 76px;
    width: 253px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 153px;
  }

  .u-section-2 .u-image-2 {
    height: 76px;
    width: 253px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 153px;
  }

  .u-section-2 .u-image-3 {
    height: 76px;
    width: 253px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 46px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 46px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 202px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-2 .u-image-1 {
    height: 77px;
    width: 210px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 176px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-2 .u-image-2 {
    height: 77px;
    width: 210px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 176px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-3 {
    height: 77px;
    width: 210px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.1111111111111112rem;
    margin-top: 31px;
    margin-left: 39px;
    margin-right: 39px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 31px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 170px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 158px;
    margin-left: 203px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 142px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-bottom: 26px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 173px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 15px 0;
  }

  .u-section-2 .u-image-1 {
    height: 62px;
    margin-top: 30px;
  }

  .u-section-2 .u-text-2 {
    margin: 0 72px -5px 83px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 176px;
  }

  .u-section-2 .u-image-2 {
    height: 62px;
  }

  .u-section-2 .u-image-3 {
    height: 62px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 701px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 480px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 34px 0 0;
}

.u-section-3 .u-btn-1 {
  --radius: 30px;
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 480px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(50% - 10px);
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 479px;
  --gap: 20px;
}

.u-section-3 .u-list-item-1 {
  --radius: 30px;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px;
}

.u-section-3 .u-icon-1 {
  width: 48px;
  height: 48px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 20px 13px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 15px 0 0;
}

.u-section-3 .u-list-item-2 {
  --radius: 30px;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-icon-2 {
  width: 48px;
  height: 48px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 20px 13px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 15px 0 0;
}

.u-section-3 .u-list-item-3 {
  --radius: 30px;
}

.u-section-3 .u-container-layout-5 {
  padding: 20px;
}

.u-section-3 .u-icon-3 {
  width: 48px;
  height: 48px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 20px 13px 0 0;
}

.u-section-3 .u-text-8 {
  margin: 15px 0 0;
}

.u-section-3 .u-list-item-4 {
  --radius: 30px;
}

.u-section-3 .u-container-layout-6 {
  padding: 20px;
}

.u-section-3 .u-icon-4 {
  width: 48px;
  height: 48px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  margin: 20px 13px 0 0;
}

.u-section-3 .u-text-10 {
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 396px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 396px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 395px;
    grid-gap: 20px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1150px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1250px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 742px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 742px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-3 .u-text-5 {
    width: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-3 .u-text-7 {
    width: auto;
  }

  .u-section-3 .u-text-8 {
    width: auto;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-4 {
    margin-left: auto;
  }

  .u-section-3 .u-text-9 {
    width: auto;
  }

  .u-section-3 .u-text-10 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1393px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 661px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 601px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 14px 0 0;
}

.u-section-4 .u-image-1 {
  object-position: 50% 1.85%;
  width: 416px;
  height: 568px;
  margin: 20px auto 0 20px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 654px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0 30px 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 0 20px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 30px 103px 0 0;
}

.u-section-4 .u-list-1 {
  margin-bottom: 0;
  margin-top: 41px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(50% - 10px);
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 278px;
  --gap: 20px;
}

.u-section-4 .u-list-item-1 {
  --radius: 30px;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px;
}

.u-section-4 .u-icon-1 {
  width: 48px;
  height: 48px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-2 {
  --radius: 30px;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px;
}

.u-section-4 .u-icon-2 {
  width: 48px;
  height: 48px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 669px;
  }

  .u-section-4 .u-image-1 {
    height: 494px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 539px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 3px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 3px;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 20px;
    min-height: 224px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 893px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 7px;
    margin-bottom: 29px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 857px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-4 .u-image-1 {
    height: 413px;
    width: 274px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1582px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 731px;
    order: 1;
  }

  .u-section-4 .u-image-1 {
    height: 681px;
    width: 500px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 731px;
    order: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-4 .u-text-3 {
    margin-left: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-4 .u-text-5 {
    margin-left: auto;
  }

  .u-section-4 .u-text-6 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1379px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-4 .u-image-1 {
    height: 463px;
    inset: auto;
    width: 340px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 614px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 494px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-btn-1 {
  --radius: 30px;
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 494px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-5 .u-image-1 {
  width: 516px;
  height: 434px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 407px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 407px;
  }

  .u-section-5 .u-image-1 {
    width: 470px;
    height: 395px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-bottom: 14px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 312px;
  }

  .u-section-5 .u-image-1 {
    width: 360px;
    height: 303px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 835px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -56px;
    margin-bottom: -56px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 364px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -8px;
    margin-bottom: -8px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 229px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 286px;
  }
} .u-section-6 {
  background-repeat: no-repeat;
  background-image: url("images/Untitl67ed-3.jpg");
}

.u-section-6 .u-sheet-1 {
  min-height: 634px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 494px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-image-1 {
  height: 464px;
  width: 540px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 494px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 52px 30px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 16px 0 0;
}

.u-section-6 .u-btn-1 {
  --radius: 30px;
  background-image: none;
  margin: 36px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-size: cover;
    background-position: 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 407px;
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-6 .u-image-1 {
    height: 404px;
    width: 470px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 407px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 14px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 312px;
  }

  .u-section-6 .u-image-1 {
    height: 309px;
    width: 360px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -46px;
    margin-bottom: -46px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 310px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }

  .u-section-6 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: -2px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 195px;
  }

  .u-section-6 .u-image-1 {
    height: 292px;
    width: 340px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 689px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 569px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  margin: 0 29px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 21px 29px 0 0;
}

.u-section-7 .u-btn-1 {
  --radius: 30px;
  background-image: none;
  margin: 29px auto 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 569px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 0 30px 30px;
}

.u-section-7 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
  margin-right: auto;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 502px;
  --gap: 20px;
}

.u-section-7 .u-list-item-1 {
  --radius: 30px;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 0;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  margin: 22px auto 0 19px;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  font-size: 3.75rem;
  line-height: 1;
  margin: 0 19px;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  margin: 38px 19px 0;
}

.u-section-7 .u-text-6 {
  margin: 34px 0 0 20px;
}

.u-section-7 .u-icon-1 {
  margin-right: 10px;
  font-size: 1.1112em;
  vertical-align: 0px;
}

.u-section-7 .u-line-1 {
  transform-origin: left center;
  width: 217px;
  margin: 1px auto 0;
}

.u-section-7 .u-text-7 {
  margin: 22px 0 0 20px;
}

.u-section-7 .u-icon-2 {
  margin-right: 10px;
  font-size: 1.1112em;
  vertical-align: 0px;
}

.u-section-7 .u-line-2 {
  transform-origin: left center;
  width: 218px;
  margin: 0 auto;
}

.u-section-7 .u-text-8 {
  margin: 22px 0 0 20px;
}

.u-section-7 .u-icon-3 {
  margin-right: 10px;
  font-size: 1.1112em;
  vertical-align: 0px;
}

.u-section-7 .u-line-3 {
  transform-origin: left center;
  width: 217px;
  margin: 0 auto;
}

.u-section-7 .u-text-9 {
  margin: 22px 1px 0 19px;
}

.u-section-7 .u-icon-4 {
  margin-right: 10px;
  font-size: 1.1112em;
  vertical-align: 0px;
}

.u-section-7 .u-line-4 {
  transform-origin: right center;
  width: 218px;
  margin: 0 auto;
}

.u-section-7 .u-list-item-2 {
  --radius: 30px;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px 0;
}

.u-section-7 .u-text-10 {
  font-weight: 700;
  margin: 22px auto 0 19px;
}

.u-section-7 .u-text-11 {
  font-size: 3.75rem;
  font-weight: 700;
  line-height: 1;
  margin: 0 19px;
}

.u-section-7 .u-text-12 {
  font-weight: 700;
  margin: 38px 19px 0;
}

.u-section-7 .u-text-13 {
  margin: 34px 0 0 20px;
}

.u-section-7 .u-icon-5 {
  font-size: 1.1112em;
  margin-right: 10px;
  vertical-align: 0px;
}

.u-section-7 .u-line-5 {
  transform-origin: left center;
  width: 217px;
  margin: 1px auto 0;
}

.u-section-7 .u-text-14 {
  margin: 22px 0 0 20px;
}

.u-section-7 .u-icon-6 {
  font-size: 1.1112em;
  margin-right: 10px;
  vertical-align: 0px;
}

.u-section-7 .u-line-6 {
  transform-origin: left center;
  width: 218px;
  margin: 0 auto;
}

.u-section-7 .u-text-15 {
  margin: 22px 0 0 20px;
}

.u-section-7 .u-icon-7 {
  font-size: 1.1112em;
  margin-right: 10px;
  vertical-align: 0px;
}

.u-section-7 .u-line-7 {
  transform-origin: left center;
  width: 217px;
  margin: 0 auto;
}

.u-section-7 .u-text-16 {
  margin: 22px 1px 0 19px;
}

.u-section-7 .u-icon-8 {
  font-size: 1.1112em;
  margin-right: 10px;
  vertical-align: -3px;
}

.u-section-7 .u-line-8 {
  transform-origin: right center;
  width: 218px;
  margin: 0 auto;
}

.u-section-7 .u-list-item-3 {
  --radius: 30px;
}

.u-section-7 .u-container-layout-5 {
  padding: 20px 0;
}

.u-section-7 .u-text-17 {
  font-weight: 700;
  margin: 22px auto 0 19px;
}

.u-section-7 .u-text-18 {
  font-size: 3.75rem;
  font-weight: 700;
  line-height: 1;
  margin: 0 19px;
}

.u-section-7 .u-text-19 {
  font-weight: 700;
  margin: 38px 19px 0;
}

.u-section-7 .u-text-20 {
  margin: 34px 0 0 20px;
}

.u-section-7 .u-icon-9 {
  font-size: 1.1112em;
  margin-right: 10px;
  vertical-align: 0px;
}

.u-section-7 .u-line-9 {
  transform-origin: left center;
  width: 217px;
  margin: 1px auto 0;
}

.u-section-7 .u-text-21 {
  margin: 22px 0 0 20px;
}

.u-section-7 .u-icon-10 {
  font-size: 1.1112em;
  margin-right: 10px;
  vertical-align: 0px;
}

.u-section-7 .u-line-10 {
  transform-origin: left center;
  width: 218px;
  margin: 0 auto;
}

.u-section-7 .u-text-22 {
  margin: 22px 0 0 20px;
}

.u-section-7 .u-icon-11 {
  font-size: 1.1112em;
  margin-right: 10px;
  vertical-align: 0px;
}

.u-section-7 .u-line-11 {
  transform-origin: left center;
  width: 217px;
  margin: 0 auto;
}

.u-section-7 .u-text-23 {
  margin: 22px 1px 0 19px;
}

.u-section-7 .u-icon-12 {
  font-size: 1.1112em;
  margin-right: 10px;
  vertical-align: -3px;
}

.u-section-7 .u-line-12 {
  transform-origin: right center;
  width: 218px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 585px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 27px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 585px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-7 .u-list-1 {
    margin-right: initial;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 476px;
    grid-gap: 20px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-7 .u-text-4 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: 30px;
    margin-right: 17px;
    margin-left: 11px;
  }

  .u-section-7 .u-line-1 {
    width: 192px;
    margin-top: 5px;
    margin-right: 8px;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-top: 17px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-line-2 {
    width: 192px;
    margin-top: 5px;
    margin-right: 8px;
  }

  .u-section-7 .u-text-8 {
    width: auto;
    margin-top: 17px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-line-3 {
    width: 191px;
    margin-top: 5px;
    margin-right: 8px;
  }

  .u-section-7 .u-text-9 {
    width: auto;
    margin-top: 17px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-line-4 {
    transform-origin: left center;
    width: 191px;
    margin-top: 5px;
    margin-right: 8px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-7 .u-text-11 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-7 .u-text-12 {
    width: auto;
    margin-right: 0;
  }

  .u-section-7 .u-text-13 {
    width: auto;
    margin-top: 30px;
    margin-right: 17px;
    margin-left: 11px;
  }

  .u-section-7 .u-line-5 {
    width: 192px;
    margin-top: 5px;
    margin-right: 8px;
  }

  .u-section-7 .u-text-14 {
    width: auto;
    margin-top: 17px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-line-6 {
    width: 192px;
    margin-top: 5px;
    margin-right: 8px;
  }

  .u-section-7 .u-text-15 {
    width: auto;
    margin-top: 17px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-line-7 {
    width: 191px;
    margin-top: 5px;
    margin-right: 8px;
  }

  .u-section-7 .u-text-16 {
    width: auto;
    margin-top: 17px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-line-8 {
    transform-origin: left center;
    width: 191px;
    margin-top: 5px;
    margin-right: 8px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-7 .u-text-18 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-7 .u-text-19 {
    width: auto;
    margin-right: 0;
  }

  .u-section-7 .u-text-20 {
    width: auto;
    margin-top: 30px;
    margin-right: 17px;
    margin-left: 11px;
  }

  .u-section-7 .u-line-9 {
    width: 192px;
    margin-top: 5px;
    margin-right: 8px;
  }

  .u-section-7 .u-text-21 {
    width: auto;
    margin-top: 17px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-line-10 {
    width: 192px;
    margin-top: 5px;
    margin-right: 8px;
  }

  .u-section-7 .u-text-22 {
    width: auto;
    margin-top: 17px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-line-11 {
    width: 191px;
    margin-top: 5px;
    margin-right: 8px;
  }

  .u-section-7 .u-text-23 {
    width: auto;
    margin-top: 17px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-line-12 {
    transform-origin: left center;
    width: 191px;
    margin-top: 5px;
    margin-right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 1035px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 41px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 1035px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.99997px);
    grid-template-columns: repeat(2, calc(50% - 9.99997px));
    min-height: 975px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 17px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 20px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 28px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-line-1 {
    width: 215px;
    margin-top: 7px;
  }

  .u-section-7 .u-text-7 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-line-2 {
    width: 216px;
  }

  .u-section-7 .u-text-8 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-7 .u-line-3 {
    width: 216px;
  }

  .u-section-7 .u-text-9 {
    margin-left: 20px;
  }

  .u-section-7 .u-line-4 {
    width: 216px;
  }

  .u-section-7 .u-text-10 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-7 .u-text-11 {
    margin-top: 17px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-text-12 {
    margin-left: 20px;
  }

  .u-section-7 .u-text-13 {
    margin-top: 28px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-line-5 {
    width: 215px;
    margin-top: 7px;
  }

  .u-section-7 .u-text-14 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-line-6 {
    width: 216px;
  }

  .u-section-7 .u-text-15 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-7 .u-line-7 {
    width: 216px;
  }

  .u-section-7 .u-text-16 {
    margin-left: 20px;
  }

  .u-section-7 .u-line-8 {
    width: 216px;
  }

  .u-section-7 .u-text-17 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-7 .u-text-18 {
    margin-top: 17px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-text-19 {
    margin-left: 20px;
  }

  .u-section-7 .u-text-20 {
    margin-top: 28px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-line-9 {
    width: 215px;
    margin-top: 7px;
  }

  .u-section-7 .u-text-21 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-line-10 {
    width: 216px;
  }

  .u-section-7 .u-text-22 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-7 .u-line-11 {
    width: 216px;
  }

  .u-section-7 .u-text-23 {
    margin-left: 20px;
  }

  .u-section-7 .u-line-12 {
    width: 216px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1727px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 10px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 272px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 948px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 20px;
    margin-left: 20px;
  }

  .u-section-7 .u-text-4 {
    font-size: 3.75rem;
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 19px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 10px;
    margin-right: 11px;
    margin-left: 19px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 25px;
  }

  .u-section-7 .u-line-1 {
    width: 500px;
    margin-top: 16px;
  }

  .u-section-7 .u-line-2 {
    width: 501px;
    margin-top: 20px;
  }

  .u-section-7 .u-line-3 {
    width: 500px;
    margin-top: 20px;
  }

  .u-section-7 .u-line-4 {
    width: 500px;
    margin-top: 20px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-7 .u-text-10 {
    margin-top: 20px;
    margin-left: 20px;
  }

  .u-section-7 .u-text-11 {
    font-size: 3.75rem;
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 19px;
  }

  .u-section-7 .u-text-12 {
    margin-top: 10px;
    margin-right: 11px;
    margin-left: 19px;
  }

  .u-section-7 .u-text-13 {
    margin-top: 25px;
  }

  .u-section-7 .u-line-5 {
    width: 500px;
    margin-top: 16px;
  }

  .u-section-7 .u-line-6 {
    width: 501px;
    margin-top: 20px;
  }

  .u-section-7 .u-line-7 {
    width: 500px;
    margin-top: 20px;
  }

  .u-section-7 .u-line-8 {
    width: 500px;
    margin-top: 20px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-7 .u-text-17 {
    margin-top: 20px;
    margin-left: 20px;
  }

  .u-section-7 .u-text-18 {
    font-size: 3.75rem;
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 19px;
  }

  .u-section-7 .u-text-19 {
    margin-top: 10px;
    margin-right: 11px;
    margin-left: 19px;
  }

  .u-section-7 .u-text-20 {
    margin-top: 25px;
  }

  .u-section-7 .u-line-9 {
    width: 500px;
    margin-top: 16px;
  }

  .u-section-7 .u-line-10 {
    width: 501px;
    margin-top: 20px;
  }

  .u-section-7 .u-line-11 {
    width: 500px;
    margin-top: 20px;
  }

  .u-section-7 .u-line-12 {
    width: 500px;
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1656px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-text-4 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 36px;
  }

  .u-section-7 .u-line-1 {
    width: 300px;
  }

  .u-section-7 .u-line-2 {
    width: 300px;
  }

  .u-section-7 .u-text-8 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-line-3 {
    width: 300px;
  }

  .u-section-7 .u-text-9 {
    margin-right: 20px;
  }

  .u-section-7 .u-line-4 {
    width: 300px;
  }

  .u-section-7 .u-text-11 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-text-12 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-text-13 {
    margin-top: 36px;
  }

  .u-section-7 .u-line-5 {
    width: 300px;
  }

  .u-section-7 .u-line-6 {
    width: 300px;
  }

  .u-section-7 .u-text-15 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-line-7 {
    width: 300px;
  }

  .u-section-7 .u-text-16 {
    margin-right: 20px;
  }

  .u-section-7 .u-line-8 {
    width: 300px;
  }

  .u-section-7 .u-text-18 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-text-19 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-text-20 {
    margin-top: 36px;
  }

  .u-section-7 .u-line-9 {
    width: 300px;
  }

  .u-section-7 .u-line-10 {
    width: 300px;
  }

  .u-section-7 .u-text-22 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-line-11 {
    width: 300px;
  }

  .u-section-7 .u-text-23 {
    margin-right: 20px;
  }

  .u-section-7 .u-line-12 {
    width: 300px;
  }
} .u-section-8 {
  background-repeat: no-repeat;
  background-image: url("images/Untitled-3.jpg");
}

.u-section-8 .u-sheet-1 {
  min-height: 219px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  --radius: 30px;
  margin: 21px auto;
}

@media (max-width: 1199px) {
   .u-section-8 {
    background-size: cover;
    background-position: 50% 50%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 181px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    background-position: 50% 100%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 139px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 104px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 65px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 480px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 45px;
  margin-bottom: 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 370px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 0 14px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 14px 24px 0 36px;
}

.u-section-9 .u-text-2 {
  line-height: 2;
  margin: 24px 138px 0 42px;
}

.u-section-9 .u-icon-1 {
  width: 91px;
  height: 91px;
  background-image: none;
  margin: 14px auto 0 36px;
  padding: 18px;
}

.u-section-9 .u-text-3 {
  font-weight: 700;
  margin: -60px 101px 0 141px;
}

.u-section-9 .u-image-1 {
  min-height: 370px;
  background-image: url("images/billionphotos-1009481-min.png");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 53px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 305px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-right: 80px;
    margin-left: 0;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-top: -69px;
    margin-right: 36px;
    margin-left: 142px;
  }

  .u-section-9 .u-image-1 {
    min-height: 305px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 88px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 36px;
    margin-right: 0;
    margin-left: 7px;
  }

  .u-section-9 .u-icon-1 {
    margin-top: 0;
    margin-left: 7px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 18px;
    margin-right: 61px;
    margin-left: 7px;
  }

  .u-section-9 .u-image-1 {
    min-height: 234px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-9 .u-text-3 {
    margin-top: -58px;
    margin-right: 147px;
    margin-left: 107px;
  }

  .u-section-9 .u-image-1 {
    min-height: 351px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 40px;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-2 {
    margin-left: 0;
  }

  .u-section-9 .u-icon-1 {
    margin-left: 0;
  }

  .u-section-9 .u-text-3 {
    margin-top: 20px;
    margin-right: 47px;
    margin-left: 7px;
  }

  .u-section-9 .u-image-1 {
    min-height: 221px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 30px;
  }
}